Subject: missing @pkgcfl in gnome-vfs package
To: None <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 10/30/2007 14:05:31
Trying to research problem with broken libgnomevfs (due to glib2 reported 
in my last email) ...

I saw I have two versions of gnome-vfs version 2.x installed.

My gnome-vfs2-2.14.0nb2 was installed in April 2006.

I have gnome-vfs-2.18.1nb3 installed Oct 2007. I got it from the FTP 
server. I think it was built by bouyer on using Makefile,v 
1.63 and Makefile.common,v 1.3 which had the CONFLICTS line. Why isn't in 
the package I used?

I don't know how this (having both copies) happened to me.

I see it was renamed in September 2007.

My gnome-vfs-2.18.1nb3/+CONTENTS and gnome-vfs2-2.14.0nb2/+CONTENTS do not 
have any @pkgcfl conflicts lines.

So for now to work-around this I did:

 sudo pkg_delete -f gnome-vfs2-2.14.0nb2

 sudo pkg_add -fu NetBSD/i386/4.0_2007Q3/All/gnome-vfs-2.18.1nb3.tgz

Anyone know why I don't see any CONFLICT markers?